RubyGems Navigation menu

atpay 1.4.0

Atpay.net payment class

Gemfile
          gem 'atpay', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install atpay
  
  
  
  
  
  
  

Authors:

  • Paul Kruger, Josh Toyota, Dante Elrick, Jon Turner

Owners:

Total downloads 1,679

For this version 1,419

Show all versions (5 total)

Required Ruby Version: None

Links: